_id: iBM8TqG9BDpCjAj7
_key: '!items!iBM8TqG9BDpCjAj7'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Spirit Boost
system:
  abilityType: su
  actions:
    - _id: fji49k8pcxv7c9h3
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>Whenever your healing spells heal a target up to its maximum hit
      points, any excess points persist for 1 round per level as temporary hit
      points (up to a maximum number of temporary hit points equal to your
      oracle level).</p>
  sources:
    - id: PZO1115
      pages: '48'
  subType: classFeat
  tags:
    - Revelation
    - Life Mystery
    - Succor Mystery
type: feat

